Subject: New Reply Received - Order number - 9575160053
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 23 Jun 2022 11:52:12 +0000

Hi Maya Shamma,  The customer has responded to the ticket.  Order number - 9575160053  Ticket comment <div dir="auto">Hello,</div>
<div dir="auto"><br></div>
<div dir="auto">Sorry to inform you that I am not happy with this reply.</div>
<div dir="auto"><br></div>
<div dir="auto">I am expecting a new item will be delivered today or tomorrow, along with the return of the one that was delivered.</div>
<div dir="auto"><br></div>
<div dir="auto">This is not at all acceptable. I spent this money expecting that I can start using the product within a day. What you have explained in your email is that I will get my money sometime after 5 working days. Who will give the compensation for these days?</div>
<div dir="auto"><br></div>
<div dir="auto">A reply soon would be appreciated.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards </div>
<div dir="auto"><br></div>
<div dir="auto">Sangeeth </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 23 Jun 2022 at 2:35 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Sangeeth​,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for teaching out to us.</div>
<div dir="ltr">​</div>
<div dir="ltr">We sincerely apologize for the inconvenience caused to you. </div>
<div dir="ltr">​</div>
<div dir="ltr">This is definitely not the kind of experience we want you to have when shopping with us, we have forwarded the images you have shared with our concerned team to ensure the same does not repeat. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Also, we have created a return request for this item(Juniors Domingo Toddler Car Seat), our courier partner will be in touch with you within 3-5 working days to arrange the collection with you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Once the courier has delivered the items to our warehouse, a refund for the same will be processed and you will receive an email notification for the same once the refund gets processed.<br>
</div>
<div dir="ltr">​</div>
<div dir="ltr">We hope this helps and have a great day! Stay Safe!</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Your Friends,<br>The Support Team.</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4533909